
Figure - Bug #116926
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置-显示-字体大小，修改字体大小后，返回上一级页面，页面的标题仍显示为字
体大小
2023-03-13 15:44 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-13

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

Reproducibility: Every time Fixed Version: 2023-03-15

Test Type: ST Root cause: 页面配置变更后，重新加载页面数据丢失及加载逻辑问题导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-显示-字体大小页面

2、修改字体大小

【预期结果】

2、页面左上角有返回按钮，可正常返回上一级页面

【实际结果】

2、页面左上角无返回按钮，通过手势返回上一级页面后，页面的标题仍显示为字体大小

History

#1 - 2023-03-14 19:12 - CD FW-廖涛

- % Done changed from 0 to 80

- Root cause set to 对话框样式问题。

■ Current conclusion

已处理，代码已提交，等待 Review。

■ My analysis

页面配置变更后，重新加载页面数据丢失及加载逻辑问题导致。

■ Next action

代码 Review 入库。

#2 - 2023-03-14 19:14 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Root cause changed from 对话框样式问题。 to 页面配置变更后，重新加载页面数据丢失及加载逻辑问题导致。
#3 - 2023-03-15 16:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187530 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
#4 - 2023-03-15 16:16 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-15

■ Current conclusion

已处理，代码已入库。

■ My analysis

--

■ Next action

测试验证。

#5 - 2023-03-20 16:34 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

3.20

验证通过

#6 - 2023-03-20 16:34 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-13 15-29-14.mp4 17.7 MB 2023-03-13 CD TEST-方永红
